Hi,

	It's simple: All I want to say is: It's workin'.

	The worse warning was this:
================================================================
libruby.a(error.o)(.text+0xac9): In function `set_syserr':
/home/michal/WORK/devel/cvs/ruby/ruby/error.c:550: `sys_nerr' is
deprecated; use `strerror' or `strerror_r' instead
================================================================
	:)

		Michal


PS: Version numbers refers to Debian/Unstable numbering.
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Ing. Michal Rokos                    Czech Technical University, Prague
e-mail: m.rokos / sh.cvut.cz    icq: 36118339     jabber: majkl / jabber.cz
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-